# gtk+ Finnish translation
# Copyright (C) 2003-2008 Free Software Foundation, Inc.
#
#
# Mikko Rauhala <mjr@iki.fi>, 1999.
# Sami Pesonen <sampeson@iki.fi>, 2004.
# Pauli Virtanen <pauli.virtanen@hut.fi>, 2000-2004.
# Tommi Vainikainen, 2005, 2009-2010.
# Ilkka Tuohela, 2005-2008.
# Jiri Grönroos <jiri.gronroos+l10n@iki.fi>, 2012, 2013.
# Lasse Liehu <lasse.liehu@gmail.com>, 2014.
msgid ""
msgstr ""
"Project-Id-Version: gtk+\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2014-05-07 19:35+0200\n"
"PO-Revision-Date: 2014-08-09 12:57+0300\n"
"Last-Translator: Lasse Liehu <lasse.liehu@gmail.com>\n"
"Language-Team: Finnish <kde-i18n-doc@kde.org>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.5\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../gtk/gtkcalendar.c:586
msgid "Inner border"
msgstr "Sisäreunus"

#: ../gtk/gtkmessagedialog.c:322
msgid "Message area"
msgstr "Viestialue"

#: ../gtk/gtknotebook.c:698
msgid "Group Name"
msgstr "Ryhmän nimi"

#: ../gtk/gtkwidget.c:2472 ../gtk/gtkwidget.c:2473
msgid "Window dragging"
msgstr "Ikkunan vetäminen"
